@charset "utf-8";
/* reset
--------------------------------------------------- */
html, body, div, p, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  font-size: 62.5%;
}
dl, dt, dd, ol, ul, li {
  list-style: none;
}
/* ----- clearfix ----- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-table;
  min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
/* common
--------------------------------------------------- */
.offleft {
  position: absolute;
  text-indent: -9999px;
}
.features_wrap a {
  text-decoration: none;
  color: #3171bd;
  outline: none;
}
.features_wrap a:focus {
  outline: none;
}
.features_wrap a img {
  background: none;
}
.features_wrap a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  background: none;
}
/* helper
--------------------------------------------------- */
.fs10 {
  font-size: 1.0rem;
}
.fs12 {
  font-size: 1.2rem;
}
.fs14 {
  font-size: 1.4rem;
}
.fs16 {
  font-size: 1.6rem;
}
.fs18 {
  font-size: 1.8rem;
}
.fs20 {
  font-size: 2.0rem;
}
.fs22 {
  font-size: 2.2rem;
}
.fs24 {
  font-size: 2.4rem;
}
.mg5 {
  margin: 5px;
}
.mg10 {
  margin: 10px;
}
.mg20 {
  margin: 20px;
}
.mg30 {
  margin: 30px;
}
.mg40 {
  margin: 40px;
}
.mg50 {
  margin: 50px;
}
.mgtb5 {
  margin: 5px;
}
.mgtb10 {
  margin: 10px 0;
}
.mgtb20 {
  margin: 20px 0;
}
.mgtb30 {
  margin: 30px 0;
}
.mgtb40 {
  margin: 40px 0;
}
.mgtb50 {
  margin: 50px 0;
}
.mgt5 {
  margin-top: 5px;
}
.mgt10 {
  margin-top: 10px;
}
.mgt20 {
  margin-top: 20px;
}
.mgt30 {
  margin-top: 30px;
}
.mgt40 {
  margin-top: 40px;
}
.mgt50 {
  margin-top: 50px;
}
.mgb5 {
  margin-bottom: 5px;
}
.mgb10 {
  margin-bottom: 10px;
}
.mgb20 {
  margin-bottom: 20px;
}
.mgb30 {
  margin-bottom: 30px;
}
.mgb40 {
  margin-bottom: 40px;
}
.mgb50 {
  margin-bottom: 50px;
}
.mgl5 {
  margin-left: 5px;
}
.mgl10 {
  margin-left: 10px;
}
.mgl20 {
  margin-left: 20px;
}
.mgl30 {
  margin-left: 30px;
}
.mgl40 {
  margin-left: 40px;
}
.mgl50 {
  margin-left: 50px;
}
.mgr5 {
  margin-right: 5px;
}
.mgr10 {
  margin-right: 10px;
}
.mgr20 {
  margin-right: 20px;
}
.mgr30 {
  margin-right: 30px;
}
.mgr40 {
  margin-right: 40px;
}
.mgr50 {
  margin-right: 50px;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.bold {
  font-weight: bold;
}
.clear {
  clear: both;
}
.list-disc li {
  list-style: outside disc;
  margin: 0 0 3px 0;
}
.list-rice li {
  list-style: outside none;
  margin: 0 0 3px 0;
}
.list-rice li:before {
  content: "※";
}
/* layout
--------------------------------------------------- */
.features_wrap {
  max-width: 1200px;
	width: 100%;
  font-size: 1.6rem;
  font-family: "メイリオ", "Meiryo", "Lucida Grande", "Hiragino Kaku Gothic ProN", sans-serif;
  text-align: left;
  line-height: 1.5;
  margin: 15px auto 30px;
}
.features_contents {
  margin: 10px 0 0;
  padding: 0 0 20px;
  background: #d8feff none repeat scroll 0 0;
  color: #000000;
}
/* superPoint_bn
--------------------------------------------------- */
.superPoint_bn {
  text-align: center;
}
.superPoint_bn img {
  width: auto;
}
/* header
--------------------------------------------------- */
#features_header {
  min-height: 280px;
  background: rgba(0, 0, 0, 0) url("../_images/2016/idolKoshien_topBg.jpg") no-repeat center center;
  background-size: cover;
}
#features_header h1 img {
  float: left;
  max-width: 470px;
  width: 100%;
  margin: 13px 0 0 18px;
}
#features_header dl {
  float: right;
	width: 45%;
  margin: 29px 30px 0 0;
  padding: 12px 15px;
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  color: #444444;
  font-size: 15px;
  line-height: 1.5;
  word-break: break-all;
}
#features_header dt {
  margin: 0 0 8px;
  border-bottom: 3px dotted #2e6700;
  color: #2e6700;
  font-size: 18px;
  font-weight: bold;
}
#features_header dl:after {
  content: "";
  display: block;
  clear: both;
}
@media all and (max-width: 1024px) {
  #features_header {
    background: rgba(0, 0, 0, 0) url("../_images/2016/idolKoshien_topBg.jpg") no-repeat scroll 0 0;
    background-size: cover;
    padding: 5px 0;
  }
  #features_header h1 {
    text-align: center;
  }
  #features_header h1 img {
    float: none;
    width: 70%;
    margin: 10px auto 5px;
  }
  #features_header dl {
    float: none;
    width: 90%;
    margin: 0 auto 10px;
    padding: 8px 12px;
    font-size: 0.7em;
    line-height: 1.5;
  }
  #features_header dt {
    margin: 0 0 4px;
    border-bottom: 2px dotted #2e6700;
    font-size: 16px;
  }
  #features_header dl:after {
    content: "";
    display: block;
    clear: both;
  }
  #features_header dd p {
    display: inline;
  }
}
/* contents module
--------------------------------------------------- */
.boxA {
  width: 96%;
  margin: 20px auto;
  padding: 20px 15px 6px;
  background: #FFFFFF;
  box-sizing: border-box;
}
.box_inner {
  padding: 20px 0px;
}
.no-pc {
  display: none;
}
br.no-pc {
  display: none;
}
.no-sp {
  display: inline-block;
}
/* contents
--------------------------------------------------- */
h2 {
  padding: 5px 10px 5px 15px;
  background: #1c9f2b none repeat scroll 0 0;
  color: #FFF;
  font-size: 24px;
}
/* tourSchedule
--------------------------------------------------- */
#schedule .tourSchedule .smp {
  display: none;
}
#schedule .tourSchedule .pcp {
  display: block;
  margin: 12px 0 0;
  padding: 7px 9px;
  background: #ff5384 none repeat scroll 0 0;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
}
#schedule .tourSchedule .pcp:before {
  content: "▼";
}
#schedule .tourSchedule {
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  border: 4px solid #FF5384;
  box-sizing: border-box;
}
#schedule .tourSchedule thead th {
  padding: 5px 10px;
  border-left: 1px solid #fff;
  background: #FF5384;
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
}
#schedule .tourSchedule tbody th {
  width: 15%;
  padding: 10px;
  border-bottom: 5px solid #FF5384;
  background: #FFEEFB;
  font-size: 18px;
  text-align: center;
  line-height: 1.3;
}
#schedule .tourSchedule tbody th .year {
  display: block;
}
#schedule .tourSchedule tbody th a img {
  margin: 15px 0 0;
  -moz-box-shadow: 2px 1px #bbb;
  -webkit-box-shadow: 2px 1px #bbb;
  box-shadow: 2px 1px #bbb;
}
#schedule .tourSchedule .part {
  margin: 14px 0 0;
  color: #FF5384;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.4;
}
#schedule .tourSchedule .time {
  display: block;
  margin: 0 0 5px;
  color: #000;
  font-weight: normal;
}
#schedule .tourSchedule td {
  border-left: 1px solid #FF5384;
  padding: 10px;
  font-size: 16px;
  line-height: 1.3;
  vertical-align: middle !important;
}
.dotBdr {
  border-bottom: 1px dashed #999 !important;
}
#schedule .tourSchedule td:nth-child(2) {
  content: "";
  width: 60%;
}
#schedule .tourSchedule td:nth-child(3) {
  content: "";
  width: 30%;
}
#schedule .tourSchedule .title {
  font-weight: bold;
}
#schedule .tourSchedule .title span {
  font-size: 13px;
}
#schedule .tourSchedule .place {
  margin: 2px 0 20px;
  font-size: 14px;
}
#schedule .tourSchedule .attbox {
  border: solid 3px #F00;
  margin: 20px 0;
}
#schedule .tourSchedule .attbox .attttl {
  background: #F00;
  color: #FFF;
  text-align: center;
  padding: 3px 10px;
  font-weight: bold;
}
#schedule .tourSchedule .attbox .atttxt {
  padding: 20px;
}
#schedule .tourSchedule .attbox a {
  text-align: center;
  display: block;
}
#schedule .tourSchedule .onSale {
  margin: 5px 0 8px;
  font-size: 15px;
  font-weight: bold;
}
#schedule .tourSchedule .lottery {
  width: auto;
  margin: 0 5px 0 0;
  padding: 3px 12px 2px;
  background: #0C0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}
#schedule .tourSchedule .advance {
  width: auto;
  margin: 0 5px 0 0;
  padding: 3px 12px 2px;
  background: #F90;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}
#schedule .tourSchedule .public {
  width: auto;
  margin: 0 5px 0 0;
  padding: 3px 12px 2px;
  background: #C00;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}
#schedule .tourSchedule .addition {
  width: auto;
  margin: 0 5px 0 0;
  padding: 3px 12px 2px;
  background: #00C;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}
#schedule .tourSchedule .imgBox {
	padding: 15px 0 0;
}
#schedule .tourSchedule .price {
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
#schedule .tourSchedule .day {
	background: #ffeefb;
	padding: 5px;
	margin-bottom: 10px;
	display: block;
}
#schedule .tourSchedule .tax {
  font-size: 12px;
}
#schedule .tourSchedule .cast {
  padding: 20px;
  background: #FFF7CF;
  font-size: 14px;
  line-height: 1.4;
}
#schedule .tourSchedule .cast li {
  float: left;
  width: auto;
}
#schedule .tourSchedule .cast li:nth-last-child(n+2):after {
  content: "/";
  margin: 0 5px;
}
/* toTop --------------------------------- */
.toTop a {
  display: block;
  margin: 0 25px 0 0;
  color: #ff5384;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
.toTop a:before {
  content: "▲";
}
/* btn --------------------------------- */
.btnV {
  display: inline-block;
  width: 100%;
  padding: 8px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #F00000;
  color: #FFFFFF !important;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.btnV:hover {
	opacity: .7;
}
.btnV + .btnV {
	margin-top: 10px;
}
.btnL {
  display: block;
  width: 90%;
  margin: 10px auto;
  padding: 12px 10px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #F7D45E none repeat scroll 0 0;
  color: #FFFFFF !important;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  box-sizing: border-box;
}
@media all and (max-width: 767px) {
  .btnL {
    width: 80%;
  }
}
.btnL:hover {
  background: #F93232 none repeat scroll 0 0;
}
.btnR {
  display: block;
  width: 90%;
  margin: 20px auto;
  padding: 12px 10px 10px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  background: #FF5384;
  color: #FFFFFF !important;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  box-sizing: border-box;
}
@media all and (max-width: 767px) {
  .btnR {
    width: 80%;
  }
}
.btnR:hover {
	opacity: .7;
}
.btnO {
  display: inline-block;
  width: 80%;
  padding: 17px 10px 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #FF8000 none repeat scroll 0 0;
  color: #FFFFFF !important;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.btnN {
  display: inline-block;
  width: 80%;
  padding: 17px 10px 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #aaa;
  color: #fff !important;
  font-family: arial;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
/* NOTES
--------------------------------------------------- */
.notesSimple {
  width: 100%;
  margin: 0 auto 10px;
  padding: 10px;
  background: #FFFFEF;
}
.notesSimple li {
  padding: 0 0 0 1em;
  font-size: 1.3rem;
  text-indent: -1em;
  text-align: left;
}
.notesSimple li::before {
  content: "※";
}
.notesSimple li + li {
  margin: .5em 0 0;
}
@media screen and (max-width: 767px) {
  .notesSimple {
    padding: 1em;
  }
  .notesSimple li {
    font-size: 1.2rem;
  }
}
@media all and (max-width: 767px) {
  /* layout
--------------------------------------------------- */
  .features_wrap {
    width: 100%;
    margin: 7px auto 15px;
  }
  .features_contents {
    margin: 5px 0 0;
    padding: 0 0 10px;
  }
  /* superPoint_bn
--------------------------------------------------- */
  .superPoint_bn img {
    width: 100%;
  }
  /* contents module
--------------------------------------------------- */
  .boxA {
    width: 98%;
    margin: 10px auto;
    padding: 10px 5px;
  }
  .box_inner {
    padding: 5px 0;
  }
  .no-pc {
    display: block;
  }
  br.no-pc {
    display: inline;
  }
  .no-sp {
    display: none;
  }
  /* contents
--------------------------------------------------- */
  h2 {
    padding: 4px 0 2px 10px;
    font-size: 18px;
  }
  /* tourSchedule
--------------------------------------------------- */
  #schedule .tourSchedule .smp {
    display: block;
    width: 120px;
    margin: 12px 0 3px;
    padding: 3px 2px 2px 5px;
    background: #ff5384 none repeat scroll 0 0;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
  }
  #schedule .tourSchedule .smp:before {
    content: "▼";
  }
  #schedule .tourSchedule .pcp {
    display: none;
  }
  #schedule .tourSchedule {
    border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    border: 3px solid #FF5384;
  }
  #schedule .tourSchedule thead th {
    display: none;
  }
  #schedule .tourSchedule tbody th {
    display: block;
    width: auto;
    padding: 0 8px;
    border-bottom: none;
    background: #FFFFFF;
    font-size: 14px;
    line-height: 1.3;
    text-align: left;
  }
  #schedule .tourSchedule tbody th .year {
    display: inline;
  }
  #schedule .tourSchedule tbody th .year:after {
    content: "/";
  }
  #schedule .tourSchedule tbody th {
    border-top: 3px solid #FF5384;
  }
  #schedule .tourSchedule tbody th a img {
    margin: 12px 0 3px;
  }
  #schedule .tourSchedule .part {
    display: block;
    margin: 0;
    font-size: 12px;
    text-align: left;
  }
  #schedule .tourSchedule .time {
    display: inline-block;
    margin: 0;
  }
  #schedule .tourSchedule td {
    display: block;
    border-left: none;
    border-bottom: none;
    padding: 3px 8px;
    font-size: 13px;
    line-height: 1.3;
    text-align: left;
  }
  .dotBdr {
    border-bottom: none !important;
  }
  #schedule .tourSchedule td:nth-child(2) {
    content: "";
    width: auto;
  }
	#schedule .tourSchedule td:nth-child(3) {
    content: "";
    width: auto;
  }
  #schedule .tourSchedule .title {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    word-break: break-all;
  }
  #schedule .tourSchedule .title span {
    display: inline;
    font-size: 12px;
  }
  #schedule .tourSchedule .place {
    font-size: 12px;
  }
  #schedule .tourSchedule .onSale {
    margin: 0;
    padding: 7px;
    /* background: #ffeefb none repeat scroll 0 0; */
  }
  #schedule .tourSchedule .advance, #schedule .tourSchedule .public, #schedule .tourSchedule .lottery, #schedule .tourSchedule .addition {
    display: block;
    font-size: 12px;
    line-height: 2;
  }
  #schedule .tourSchedule .lottery {
    width: auto;
    margin: 0 0 4px;
    padding: 1px 4px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 12px;
  }
  #schedule .tourSchedule .advance {
    width: auto;
    margin: 0 0 4px;
    padding: 1px 4px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 12px;
  }
  #schedule .tourSchedule .public {
    width: auto;
    margin: 0 0 4px;
    padding: 1px 4px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 12px;
  }
  #schedule .tourSchedule .addition {
    width: auto;
    margin: 0 0 4px;
    padding: 1px 4px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 12px;
  }
  #schedule .tourSchedule .price {
    font-size: 14px;
  }
  #schedule .tourSchedule .cast {
    width: auto;
    padding: 7px 9px;
    border: 2px dotted #fff7cf;
    background: none;
    font-size: 12px;
    line-height: 1.4;
  }
  #schedule .tourSchedule .cast li {
    float: left;
    width: auto;
  }
  #schedule .tourSchedule .cast li:nth-last-child(n+2):after {
    content: "/";
    margin: 0 3px;
  }
  .btnV {
    display: block;
    width: 90%;
    margin: 0 auto 12px;
  }
  .btnO {
    display: block;
    width: 90%;
    margin: 0 auto 12px;
  }
  .btnN {
    display: block;
    width: 90%;
    margin: 0 auto 12px;
  }
}
.toggle-ttl {
  border: solid 1px #FF5384;
  padding: 10px 50px;
  position: relative;
  cursor: pointer;
}
.toggle-txt {
  padding: 20px;
  border: dotted 1px #FF5384;
}
.toggle-ttl span.toggle-icon::before, .toggle-ttl span.toggle-icon::after {
  content: '';
  display: block;
  width: 20px;
  height: 3px;
  background: #FF5384;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.toggle-ttl span.toggle-icon::after {
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}
.toggle-ttl span.toggle-icon.active::after {
  transform: rotate(0);
  transition: 0.5s;
}
.toggle-ttl h3 {
  text-align: center;
  color: #FF5384;
  font-size: 1.3rem;
}
@media all and (max-width: 768px) {
  .toggle-ttl h3 {
    text-align: center;
    font-size: 1.3rem;
  }
}